<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DbSiteConfig..::.Host Field
DbSiteConfig Class See Also Send Feedback

The host of the site.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public string Host

Visual Basic (Declaration)

    Public Host As String

Visual C++

    public:
    String^ Host

# See Also

DbSiteConfig Class
BerkeleyDB Namespace